search cancel

HTTPD 2.4.53 support for Appworx

book

Article ID: 244105

calendar_today

Updated On:

Products

CA Automic Applications Manager (AM)

Issue/Introduction

Can you please advise if our current version of Automic is compatible with Apache HTTPD 2.4.53?

Environment

CA Automic Applications Manager Release: v9.3.2_29190_29223  Build: 29223 Fri Mar 20 15:10:47 PDT 2020

VM Memory: 28.3 of 92.3 MB used,     64.0 MB free

Client Java VM: Java(TM) SE Runtime Environment 11.0.8

Server Java VM: Java(TM) SE Runtime Environment 11.0.8

Workstation: GBRPC14385 (GBRPC14385/192.168.1.38)

Remote host: GBRAPPwrx01p (10.180.8.75)

RMI Port: 1099

Oracle Database 19c Standard Edition 2 Release 19.0.0.0.0 - Production

Version 19.3.0.0.0

Oracle JDBC driver 19.3.0.0.0

 

Apache version 2.0.48 (Win32)

 

Windows version: Window Server 2019 Datacenter

Resolution

Yes, Apache HTTPD 2.4.53 is compatible with AM.